<app-header-secundary [headerConf]="headerConf"></app-header-secundary>

<div class="container padding-top-100">

    <div class="info-post">
        <app-post [style]="sttylePost"></app-post>
    </div>

    <h2>Comentarios</h2>

    <ul class="comments-container">
        <li class="comment" *ngFor="let c of [1,2,3,4,5]">
            <div class="block-one">
                <a class="mr-3 photo">
                    <img class="w-100 rounded-circle" src="https://bootsnipp.com/img/avatars/ff7d8bff382a65af22fe270dd6303f3aa02b42e4.jpg" alt="profile">
                </a>

                <div class="card card-body bg-light">
                    <h5>Marcia </h5>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. A delectus exercitationem labore, magnam minima officia placeat quaerat. Autem consectetur odit officia suscipit. Architecto cumque esse impedit minima odit quia soluta?
                    </p>
                </div>
            </div>
            <div class="block-two">
                Hace 3 horas
            </div>
        </li>
    </ul>
</div>

<div class="add-coment fixed-bottom">
    <div class="container">
        <div class="row">
            <div class="col-md-12 d-flex">
                <input type="text" class="form-control" placeholder="Escribe un mensaje...">
                <div class="btn-send">
                    <div class="circle">
                        <i class="fas fa-paper-plane"></i>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>